package Übungen.Excel;

public class Excell {
	private static char[] buchstaben;
	public static void main(String[] args) {
		fülleTabell();
		printTabelle();
	}
	
	public static void fülleTabell() {
		buchstaben = new char[26];
		int i = 0;
		for (char b = 'A'; b <= 'Z';b++) {
			buchstaben[i++] = b;
		}	
	}
	
	public static void printTabelle() {
		for (char a: buchstaben)
			System.out.print("| " + a + " |");
	}
}
